Subject: Re: myri10ge: add multiqueue TX

From: Brice Goglin <[email-masked]>
Date: Thu, 09 Oct 2008 13:51:32 +0200

David Miller wrote:
> Applied to net-next-2.6 after removing the bogus references to the
> non-existing CONFIG_NETDEVICES_MULTIQUEUE and NETIF_F_MULTI_QUEUE.
>
> I do have a question about this patch, why in the world do you
> need to modulus the queue number in ->hard_start_xmit() when
> the core is going to do that for you modulus ->real_num_tx_queues?
>   

Right, it's probably over-paranoid. We'll check things in depth and
probably remove it soon.

Brice